<?php

use yii\db\Migration;

class m160815_101441_add_name_to_brand extends Migration
{
    public function up()
    {
        $this->addColumn('brand', 'name', $this->string(255));
    }

    public function down()
    {
        $this->dropColumn('brand', 'name');
    }
}
